# pace_rails [![Gem Version](https://badge.fury.io/rb/pace_rails.png)](http://badge.fury.io/rb/pace_rails)

This is basically a ruby gem for asset pipeline which include the version 0.4.3 od the awesome [Pace][Pace] library.

-	[Original Library][OL]
-	[Demo][Demo]

## Installation (Rails 4++)

Add this line to your application's Gemfile:

    gem 'pace_rails'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install pace_rails

## Usage

You basically have to add the required.

In your `application.js.coffee` (or just `application.js`) which is located at `app/assets/javascripts/application.js`:

	//= require pace/pace

Also, place the following in your `application.css.scss` file which is located at `app/assets/stylesheets/application.css`:

	*= require pace/minimal

	*= require pace/flash

	*= require pace/barber-shop

	*= require pace/mac-osx

	*= require pace/fill-left

	*= require pace/flat-top

	*= require pace/big-bounce

	*= require pace/corner-indicator

	*= require pace/bounce

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request

[Pace]: http://github.hubspot.com/pace/ "Pace Documentation"
[OL]: https://github.com/HubSpot/pace "Pace Github Repo"
[Demo]: http://github.hubspot.com/pace/docs/welcome/ "Pace Demo"
