# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pace_rails/version'

Gem::Specification.new do |spec|
  spec.name          = "pace_rails"
  spec.version       = PaceRails::VERSION
  spec.authors       = ["arvind-naidu"]
  spec.email         = ["techmaxed.net@gmail.com"]
  spec.description   = %q{This is a gem for Pace. It's based on version 0.4.10.}
  spec.summary       = %q{Automatic page load progress bar}
  spec.homepage      = "https://github.com/arvind-naidu/pace_rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "railties", "~> 4.0.0"
  spec.add_dependency "jquery-rails"
end
